<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>ec0172fbd57548c88ca748d8dd0616a2</id>
   <name>9-9</name>
   <previewFile>ec0172fbd57548c88ca748d8dd0616a2_p.png</previewFile>
   <originalFile>ec0172fbd57548c88ca748d8dd0616a2_o.png</originalFile>
   <zipFile>ec0172fbd57548c88ca748d8dd0616a2_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
